/*
 * Class EV_COLUMN_ACTION_SEQUENCE
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_651 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_651 [] = {0xFF01,1551,650,0xFFFF};
static const EIF_TYPE_INDEX egt_2_651 [] = {0xFF01,650,0xFFFF};
static const EIF_TYPE_INDEX egt_3_651 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_651 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_651 [] = {0xFF01,650,0xFFFF};
static const EIF_TYPE_INDEX egt_6_651 [] = {0xFF01,650,0xFFFF};
static const EIF_TYPE_INDEX egt_7_651 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_651 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_651 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_651 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_651 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_651 [] = {0xFF01,650,0xFFFF};
static const EIF_TYPE_INDEX egt_13_651 [] = {0xFF01,1560,0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,869,0xFFFF};
static const EIF_TYPE_INDEX egt_14_651 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,869,0xFFFF};
static const EIF_TYPE_INDEX egt_15_651 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,869,0xFFFF};
static const EIF_TYPE_INDEX egt_16_651 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,869,0xFFFF};
static const EIF_TYPE_INDEX egt_17_651 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,869,0xFFFF};
static const EIF_TYPE_INDEX egt_18_651 [] = {0xFF01,580,0xFFFF};
static const EIF_TYPE_INDEX egt_19_651 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,869,0xFFFF};
static const EIF_TYPE_INDEX egt_20_651 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,869,0xFFFF};
static const EIF_TYPE_INDEX egt_21_651 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,869,0xFFFF};
static const EIF_TYPE_INDEX egt_22_651 [] = {0xFF01,650,0xFFFF};
static const EIF_TYPE_INDEX egt_23_651 [] = {0xFF01,1547,0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,869,0xFFFF};
static const EIF_TYPE_INDEX egt_24_651 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,869,0xFFFF};
static const EIF_TYPE_INDEX egt_25_651 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,869,0xFFFF};
static const EIF_TYPE_INDEX egt_26_651 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,869,0xFFFF};
static const EIF_TYPE_INDEX egt_27_651 [] = {0xFF01,610,0xFFFF};
static const EIF_TYPE_INDEX egt_28_651 [] = {0xFF01,1547,0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,869,0xFFFF};
static const EIF_TYPE_INDEX egt_29_651 [] = {0xFF01,1559,0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,869,0xFFFF};
static const EIF_TYPE_INDEX egt_30_651 [] = {0xFF01,650,0xFFFF};
static const EIF_TYPE_INDEX egt_31_651 [] = {0xFF01,603,0xFFFF};
static const EIF_TYPE_INDEX egt_32_651 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,869,0xFFFF};
static const EIF_TYPE_INDEX egt_33_651 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,869,0xFFFF};
static const EIF_TYPE_INDEX egt_34_651 [] = {869,0xFFFF};
static const EIF_TYPE_INDEX egt_35_651 [] = {0xFF01,650,0xFFFF};
static const EIF_TYPE_INDEX egt_36_651 [] = {1559,0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_37_651 [] = {0xFF01,1567,0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,0,840,0xFFFF};
static const EIF_TYPE_INDEX egt_38_651 [] = {0xFF01,1567,0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,0,840,0xFFFF};
static const EIF_TYPE_INDEX egt_39_651 [] = {0xFF01,2118,866,0xFFFF};
static const EIF_TYPE_INDEX egt_40_651 [] = {0xFF02,2118,866,0xFFFF};
static const EIF_TYPE_INDEX egt_41_651 [] = {0xFF01,1586,0xFFF9,1,840,869,0xFFFF};
static const EIF_TYPE_INDEX egt_42_651 [] = {0xFF02,1586,0xFFF9,1,840,869,0xFFFF};
static const EIF_TYPE_INDEX egt_43_651 [] = {1559,0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_44_651 [] = {0xFFF9,1,840,869,0xFFFF};
static const EIF_TYPE_INDEX egt_45_651 [] = {0xFF01,1567,0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,869,0xFFFF};
static const EIF_TYPE_INDEX egt_46_651 [] = {0xFF02,1567,0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,869,0xFFFF};
static const EIF_TYPE_INDEX egt_47_651 [] = {0xFF02,1567,0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,0,840,0xFFFF};
static const EIF_TYPE_INDEX egt_48_651 [] = {0xFF02,1567,0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,0,840,0xFFFF};
static const EIF_TYPE_INDEX egt_49_651 [] = {0xFF01,0xFFF9,1,840,869,0xFFFF};
static const EIF_TYPE_INDEX egt_50_651 [] = {0xFF01,975,0xFFFF};
static const EIF_TYPE_INDEX egt_51_651 [] = {0xFF01,975,0xFFFF};
static const EIF_TYPE_INDEX egt_52_651 [] = {0xFF01,972,0xFFFF};
static const EIF_TYPE_INDEX egt_53_651 [] = {0xFF01,1554,0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,869,0xFFFF};
static const EIF_TYPE_INDEX egt_54_651 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,1,840,869,0xFFFF};
static const EIF_TYPE_INDEX egt_55_651 [] = {869,0xFFFF};


static const struct desc_info desc_651[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_651), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_651), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13832, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_651), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13859, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_651), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_651), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_651), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_651), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_651), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_651), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_651), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_651), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_651), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14876, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0515 /*650*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_651), 30, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13820, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9201, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8598, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8599, 36},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8600, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8601, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8602, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_651), 8759, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_651), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9385, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_651), 13813, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9231, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9232, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9075, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14819, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14798, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12004, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13845, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13818, 40},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12007, 0xFFFFFFFF},
	{EIF_GENERIC(egt_16_651), 8752, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8753, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12449, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13840, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13841, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_651), 13814, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_651), 12008, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13835, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_651), 13813, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12016, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13839, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13822, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13823, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13824, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13825, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_651), 13816, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_651), 13817, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13838, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13843, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12014, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12015, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12017, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12018, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13801, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_651), 13803, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8749, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8748, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8751, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8751, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12450, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13842, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8750, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12357, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13833, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13836, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9235, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14814, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11997, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14893, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14802, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14804, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_651), 10415, 0},
	{EIF_GENERIC(NULL), 10408, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 10409, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_651), 10410, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_651), 10411, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 10412, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 10413, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 10414, 0xFFFFFFFF},
	{EIF_GENERIC(egt_26_651), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9355, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9388, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9389, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9384, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9386, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13856, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13858, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12361, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13802, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_651), 13017, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13809, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13810, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14810, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_651), 13812, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_651), 13821, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13826, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13827, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13837, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13857, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13805, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13806, 0xFFFFFFFF},
	{EIF_GENERIC(egt_30_651), 15989, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13818, 40},
	{EIF_GENERIC(egt_31_651), 13819, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13834, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13844, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13830, 0xFFFFFFFF},
	{EIF_GENERIC(egt_32_651), 13814, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_651), 13815, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13835, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14818, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14818, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_651), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14813, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14816, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14817, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14800, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14801, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13798, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14799, 0xFFFFFFFF},
	{EIF_GENERIC(egt_35_651), 13804, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14877, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14878, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14803, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14805, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 14806, 37},
	{EIF_GENERIC(NULL), 14807, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14808, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 15923, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14880, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0725 /*914*/), 14881, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_651), 14882, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14883, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14884, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14885, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14886, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14887, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 14888, 44},
	{EIF_NON_GENERIC(0x06CB /*869*/), 14889, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 14890, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 14891, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 14892, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 14895, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_651), 14896, 0xFFFFFFFF},
	{EIF_GENERIC(egt_38_651), 14897, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14898, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_651), 14899, 0xFFFFFFFF},
	{EIF_GENERIC(egt_40_651), 14900, 4},
	{EIF_GENERIC(egt_41_651), 14901, 0xFFFFFFFF},
	{EIF_GENERIC(egt_42_651), 14902, 8},
	{EIF_NON_GENERIC(0x0725 /*914*/), 14903, 12},
	{EIF_GENERIC(egt_43_651), 14904, 16},
	{EIF_GENERIC(egt_44_651), 14905, 20},
	{EIF_GENERIC(egt_45_651), 14906, 0xFFFFFFFF},
	{EIF_GENERIC(egt_46_651), 14907, 24},
	{EIF_GENERIC(egt_47_651), 14908, 28},
	{EIF_GENERIC(egt_48_651), 14909, 32},
	{EIF_GENERIC(NULL), 14910, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14911, 0xFFFFFFFF},
	{EIF_GENERIC(egt_49_651), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_50_651), 15919, 0xFFFFFFFF},
	{EIF_GENERIC(egt_51_651), 15920, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 15921, 0xFFFFFFFF},
	{EIF_GENERIC(egt_52_651), 15922, 0xFFFFFFFF},
	{EIF_GENERIC(egt_53_651), 11009, 0xFFFFFFFF},
	{EIF_GENERIC(egt_54_651), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12007, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13848, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14815, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 15987, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 15988, 0xFFFFFFFF},
	{EIF_GENERIC(egt_55_651), -1, 0xFFFFFFFF},
};
void Init651(void)
{
	IDSC(desc_651, 0, 650);
	IDSC(desc_651 + 1, 1, 650);
	IDSC(desc_651 + 32, 1134, 650);
	IDSC(desc_651 + 41, 1395, 650);
	IDSC(desc_651 + 43, 1060, 650);
	IDSC(desc_651 + 49, 1444, 650);
	IDSC(desc_651 + 58, 1570, 650);
	IDSC(desc_651 + 61, 1534, 650);
	IDSC(desc_651 + 68, 636, 650);
	IDSC(desc_651 + 82, 1245, 650);
	IDSC(desc_651 + 85, 1135, 650);
	IDSC(desc_651 + 94, 1422, 650);
	IDSC(desc_651 + 103, 878, 650);
	IDSC(desc_651 + 104, 586, 650);
	IDSC(desc_651 + 110, 658, 650);
	IDSC(desc_651 + 111, 617, 650);
	IDSC(desc_651 + 113, 288, 650);
	IDSC(desc_651 + 128, 254, 650);
	IDSC(desc_651 + 131, 554, 650);
	IDSC(desc_651 + 132, 916, 650);
	IDSC(desc_651 + 138, 340, 650);
	IDSC(desc_651 + 146, 1478, 650);
	IDSC(desc_651 + 153, 1211, 650);
	IDSC(desc_651 + 186, 138, 650);
	IDSC(desc_651 + 190, 1088, 650);
	IDSC(desc_651 + 192, 778, 650);
	IDSC(desc_651 + 193, 387, 650);
	IDSC(desc_651 + 195, 784, 650);
	IDSC(desc_651 + 196, 447, 650);
	IDSC(desc_651 + 197, 794, 650);
}


#ifdef __cplusplus
}
#endif
